/**
 * Base 64 encoding for strings that may include unicode characters
 * @param data
 * @returns base
 */
export declare function unicodeToBase64(data: string): string;
/**
 * Base 64 decoding for strings that may include unicode characters
 * @param data
 * @returns
 */
export declare function base64ToUnicode(data: string): string;
